#HATS Collection
obs_collection=	euclid_q1_merFinalCatalog
hats_primary_table_url=euclid_q1_merFinalCatalog
all_margins=euclid_q1_merFinalCatalog_10arcs
default_margin=euclid_q1_merFinalCatalog_10arcs
hats_builder=hats-import v0.6.0, Melissa DeLucchi
hats_creation_date=2025-06-13T20\:42UTC
hats_release_date=2024-09-18
hats_version=v0.1
